#sitecontent{
	padding:0px !important;
	width:960px !important;
	background:none !important;
	}
.cyclerright{
	background: rgba(0, 0, 0, 0.62) url(../../images/bg/bg4.jpg) no-repeat top center !important;
	/* background-repeat:no-repeat, repeat; */
	background-position:top, inherit;
	height:498px;
	color: white;
	padding: 130px 10px 0;
	box-sizing: border-box;
	overflow-y: auto;
}
.cyclerright p{
	/* padding:60px 15px 0px !important; */
	/* color: #ffffff !important; */
	padding-bottom: 5px;
}
div#containerMain1N77552074{
	margin:-147px 0 0 !important;
	}
#containerMain1N77553609{
	background:#fff !important;
	border-radius:20px !important;
	padding:10px 0px !important;
	}
.gallerycaption{
	font-family:'Roboto', sans-serif;
	font-weight:300;
	font-size:26px !important;
	}

.khm-col-right {
max-height: 380px;
overflow-y: auto;
}